發生原因:JDK版本與安裝的不符所導致

解決辦法:到 Project -> Properties -> Java Complier 將右邊的版本改為對應的版本即可

android2.jpg  

android3.jpg  

創作者介紹
創作者 AwEi 的頭像
AwEi

毛哥資訊日誌

AwEi 發表在 痞客邦 留言(0) 人氣()